header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250307.171157'
    fullname: Rocky Linux
    id: Rocky-9.5-20250307.171157
    release: '9.5'
    timestamp: 1741367518.159383
